html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
body {
  color: #fff;
  background-attachment: fixed;
  background-color: #000;
  background-position: center center;
  background-repeat: repeat, no-repeat;
  -webkit-background-size: auto, cover;
  -moz-background-size: auto, cover;
  -o-background-size: auto, cover;
  background-size: auto, cover;
  font-family: Arial, Verdana, sans-serif;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  width: auto;
}
p {
  margin: 0 0 10px 0;
}
a {
  color: inherit;
}
p a,
li a {
  color: #000;
}
img {
  border: none;
}
table td {
  vertical-align: top;
}
li {
  margin: 10px 0 0;
}
#wrapper {
  width: 960px;
}
#leftWrapper {
  padding: 10px;
  position: fixed;
  width: 280px;
}
#leftWrapperFooter {
  bottom: 10px;
  left: 10px;
  position: fixed;
}
#logo,
#date {
  display: block;
}
#date {
  margin: 10px 0 0;
  opacity: .7;
}
#bgCopy1,
#bgCopy2 {
  background-repeat: no-repeat;
}
#bgCopy1 {
  background-image: url(../img/bgcopy1.png);
  height: 230px;
  width: 590px;
}
#bgCopy2 {
  background-image: url(../img/bgcopy2.png);
  height: 300px;
  margin-top: 10px;
  width: 560px;
}
#igdaWrapper,
#igdaWrapper img {
  display: block;
}
/*#igdaWrapper {
	bottom: 10px;
	left: 10px;
	position: fixed;
}*/
#contentWrapper {
  color: #808285;
  background: #ffffff;
  float: left;
  font-family: 'nimbus-sans', verdana, sans-serif;
  font-size: 14px;
  font-weight: 100;
  line-height: 17px;
  margin: 0 0 10px 300px;
  padding: 10px 0 20px 10px;
  width: 650px;
  z-index: 2;
}
#contentWrapper.homePage {
  background: none;
  padding-left: 0;
  width: auto;
}
#contentWrapper.homePage #pageTitleWrapper,
#contentWrapper.homePage #contentInner {
  display: none;
}
#contentWrapper h2 {
  font-size: 1em;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
#contentWrapper strong {
  font-weight: 400;
}
#contentWrapper p:last-child {
  margin-bottom: 0;
}
#pageTitleWrapper {
  background-repeat: no-repeat;
  height: 30px;
  margin: 10px 0 0 10px;
}
#pageTitle {
  color: #fff;
  display: none;
  margin: 0;
  padding: 0;
}
#contentInner {
  margin: 10px 0 0;
  padding: 7px 0 0px 10px;
  width: 580px;
}
#menuWrapper {
  font-family: 'ecgc_type_piecesregular';
  font-size: 16px;
  text-transform: lowercase;
  margin: 50px 0 0 0;
  padding: 0;
  width: 240px;
}
.menuItemWrapper {
  list-style-type: none;
  margin: 10px 0 0;
  padding: 0;
}
.menuItemWrapper:first-child {
  margin-top: 0;
}
.menuItem {
  display: block;
  height: 10px;
  text-decoration: none;
}
.menuItem img {
  display: block;
}
#socialMediaIconsWrapper {
  margin: 0 0 10px 0;
}
.socialMediaIcon {
  display: block;
  float: left;
  margin: 0 0 0 5px;
}
.socialMediaIcon:first-child {
  margin-left: 0;
}
input,
textarea,
select {
  font-family: 'nimbus-sans', verdana, sans-serif;
  margin: 0;
  width: 99%;
}
select {
  width: 100%;
}
input[type=submit],
input[type=radio],
input[type=checkbox] {
  margin-top: 10px;
  width: auto;
}
input[type=text] {
  /*background: rgba(0,0,0,0);
	padding: 8px 4px 8px 10px;*/

}
img.left {
  float: left;
  margin: 0 10px 0px 0;
}
.clearLeft {
  clear: left;
}
.clearRight {
  clear: right;
}
/* iPhone */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  #wrapper {
    width: 640px;
    overflow: hidden;
  }
  #wrapper.homePage {
    width: 320px;
  }
  #leftWrapper {
    float: left;
    position: static;
    width: 300px;
  }
  #menuWrapper {
    margin-top: 20px;
  }
  .menuItemWrapper {
    float: left;
    margin-bottom: 10px;
    margin-top: 0;
    min-width: 50%;
  }
  #leftWrapperFooter {
    position: static;
    margin-top: 80px;
  }
  #pageTitleWrapper {
    background-size: auto 20px;
    height: 20px;
  }
  #contentWrapper {
    margin-bottom: 0px;
    margin-left: 0px;
    width: 310px;
  }
  #contentWrapper.homePage {
    display: none;
  }
  #contentInner {
    width: 280px;
  }
}
/* Android */
@media only screen and (max-width: 600px) {
  #wrapper {
    width: 640px;
    overflow: hidden;
  }
  #wrapper.homePage {
    width: 320px;
  }
  #leftWrapper {
    float: left;
    position: static;
    width: 300px;
  }
  #menuWrapper {
    margin-top: 20px;
  }
  .menuItemWrapper {
    float: left;
    margin-bottom: 10px;
    margin-top: 0;
    min-width: 50%;
  }
  #leftWrapperFooter {
    position: static;
    margin-top: 80px;
  }
  #pageTitleWrapper {
    background-size: auto 20px;
    height: 20px;
  }
  #contentWrapper {
    margin-bottom: 0px;
    margin-left: 0px;
    width: 310px;
  }
  #contentWrapper.homePage {
    display: none;
  }
  #contentInner {
    width: 280px;
  }
}
/* iPads (portrait) */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #wrapper {
    width: 768px;
  }
  #leftWrapper {
    width: 240px;
  }
  #contentWrapper {
    width: 458px;
  }
  #contentInner {
    width: 418px;
  }
  #bgCopy1 {
    background-image: url(../img/bgcopy1med.png);
    height: 290px;
    width: 350px;
  }
  #bgCopy2 {
    background-image: url(../img/bgcopy2med.png);
    height: 470px;
    width: 380px;
  }
}
@font-face {
  font-family: 'ecgc_type_piecesregular';
  src: url('../fonts/ecgc_type_pieces/ecgc_type_pieces-webfont.eot');
  src: url('../fonts/ecgc_type_pieces/ecgc_type_pieces-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ecgc_type_pieces/ecgc_type_pieces-webfont.woff') format('woff'), url('../fonts/ecgc_type_pieces/ecgc_type_pieces-webfont.ttf') format('truetype'), url('../fonts/ecgc_type_pieces/ecgc_type_pieces-webfont.svg#ecgc_type_piecesregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
